griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin jmonkeyengine-0.3.2', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-jmonkeyengine-runtime', version: '0.3.2')
        
    }
}